The target system is: Linux - 1 - 
The host system is: Linux - 3.13.0-24-generic - i686
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc 
Build flags: 
Id flags: 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"

The C compiler identification is GNU, found in "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/2.8.12.2/CompilerIdC/a.out"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-g++ 
Build flags: 
Id flags: 

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"

The CXX compiler identification is GNU, found in "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/2.8.12.2/CompilerIdCXX/a.out"

Determining if the C compiler works passed with the following output:
Change Dir: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2513124732/fast"
make[1]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/make -f CMakeFiles/cmTryCompileExec2513124732.dir/build.make CMakeFiles/cmTryCompileExec2513124732.dir/build
make[2]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2513124732.dir/testCCompiler.c.o
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc  -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)"  -o CMakeFiles/cmTryCompileExec2513124732.dir/testCCompiler.c.o   -c /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/testCCompiler.c
Linking C executable cmTryCompileExec2513124732
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2513124732.dir/link.txt --verbose=1
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc       CMakeFiles/cmTryCompileExec2513124732.dir/testCCompiler.c.o  -o cmTryCompileExec2513124732 -rdynamic 
make[2]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
make[1]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'


Detecting C compiler ABI info compiled with the following output:
Change Dir: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2192264991/fast"
make[1]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/make -f CMakeFiles/cmTryCompileExec2192264991.dir/build.make CMakeFiles/cmTryCompileExec2192264991.dir/build
make[2]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc  -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)"  -o CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c
Linking C executable cmTryCompileExec2192264991
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2192264991.dir/link.txt --verbose=1
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc     -v CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec2192264991 -rdynamic  
Using built-in specs.
Target: arm-none-linux-gnueabi
Configured with: /scratch/paul/lite/src/gcc-4.2/configure --build=i686-pc-linux-gnu --host=i686-pc-linux-gnu --target=arm-none-linux-gnueabi --enable-shared --enable-threads --disable-libmudflap --disable-libssp --disable-libgomp --disable-libstdcxx-pch --with-gnu-as --with-gnu-ld --prefix=/opt/codesourcery --enable-languages=c,c++ --enable-symvers=gnu --enable-__cxa_atexit --with-versuffix=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-pkgversion=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-bugurl=https://support.codesourcery.com/GNUToolchain/ --disable-nls --with-sysroot=/opt/codesourcery/arm-none-linux-gnueabi/libc --with-build-sysroot=/scratch/paul/lite/install/arm-none-linux-gnueabi/libc --enable-poison-system-directories --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin
Thread model: posix
gcc version 4.2.0 20070413 (prerelease) (CodeSourcery Sourcery G++ Lite 2007q1-21)
 /home/calvin/toolchain/arm/bin/../libexec/gcc/arm-none-linux-gnueabi/4.2.0/collect2 --sysroot=/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc --eh-frame-hdr -export-dynamic -dynamic-linker /lib/ld-linux.so.3 -X -m armelf_linux_eabi -o cmTryCompileExec2192264991 /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crt1.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crti.o /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtbegin.o -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0 -L/home/calvin/toolchain/arm/bin/../lib/gcc -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtend.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crtn.o
make[2]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
make[1]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(arm-none-linux-gnueabi-ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:/usr/bin/make "cmTryCompileExec2192264991/fast"]
  ignore line: [make[1]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec2192264991.dir/build.make CMakeFiles/cmTryCompileExec2192264991.dir/build]
  ignore line: [make[2]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building C object CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o]
  ignore line: [/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc  -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)"  -o CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o   -c /usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c]
  ignore line: [Linking C executable cmTryCompileExec2192264991]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2192264991.dir/link.txt --verbose=1]
  ignore line: [/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-gcc     -v CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o  -o cmTryCompileExec2192264991 -rdynamic  ]
  ignore line: [Using built-in specs.]
  ignore line: [Target: arm-none-linux-gnueabi]
  ignore line: [Configured with: /scratch/paul/lite/src/gcc-4.2/configure --build=i686-pc-linux-gnu --host=i686-pc-linux-gnu --target=arm-none-linux-gnueabi --enable-shared --enable-threads --disable-libmudflap --disable-libssp --disable-libgomp --disable-libstdcxx-pch --with-gnu-as --with-gnu-ld --prefix=/opt/codesourcery --enable-languages=c,c++ --enable-symvers=gnu --enable-__cxa_atexit --with-versuffix=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-pkgversion=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-bugurl=https://support.codesourcery.com/GNUToolchain/ --disable-nls --with-sysroot=/opt/codesourcery/arm-none-linux-gnueabi/libc --with-build-sysroot=/scratch/paul/lite/install/arm-none-linux-gnueabi/libc --enable-poison-system-directories --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.2.0 20070413 (prerelease) (CodeSourcery Sourcery G++ Lite 2007q1-21)]
  link line: [ /home/calvin/toolchain/arm/bin/../libexec/gcc/arm-none-linux-gnueabi/4.2.0/collect2 --sysroot=/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc --eh-frame-hdr -export-dynamic -dynamic-linker /lib/ld-linux.so.3 -X -m armelf_linux_eabi -o cmTryCompileExec2192264991 /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crt1.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crti.o /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtbegin.o -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0 -L/home/calvin/toolchain/arm/bin/../lib/gcc -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtend.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crtn.o]
    arg [/home/calvin/toolchain/arm/bin/../libexec/gcc/arm-none-linux-gnueabi/4.2.0/collect2] ==> ignore
    arg [--sysroot=/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib/ld-linux.so.3] ==> ignore
    arg [-X] ==> ignore
    arg [-m] ==> ignore
    arg [armelf_linux_eabi] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec2192264991] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crt1.o] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crti.o] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtbegin.o] ==> ignore
    arg [-L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0] ==> dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0]
    arg [-L/home/calvin/toolchain/arm/bin/../lib/gcc] ==> dir [/home/calvin/toolchain/arm/bin/../lib/gcc]
    arg [-L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib] ==> dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib]
    arg [-L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib] ==> dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib]
    arg [-L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib] ==> dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib]
    arg [CMakeFiles/cmTryCompileExec2192264991.dir/CMakeCCompilerABI.c.o] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lc] ==> lib [c]
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtend.o] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crtn.o] ==> ignore
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  collapse library dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0] ==> [/home/calvin/toolchain/arm/lib/gcc/arm-none-linux-gnueabi/4.2.0]
  collapse library dir [/home/calvin/toolchain/arm/bin/../lib/gcc] ==> [/home/calvin/toolchain/arm/lib/gcc]
  collapse library dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib] ==> [/home/calvin/toolchain/arm/arm-none-linux-gnueabi/lib]
  collapse library dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib] ==> [/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/lib]
  collapse library dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib] ==> [/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/usr/lib]
  implicit libs: [c]
  implicit dirs: [/home/calvin/toolchain/arm/lib/gcc/arm-none-linux-gnueabi/4.2.0;/home/calvin/toolchain/arm/lib/gcc;/home/calvin/toolchain/arm/arm-none-linux-gnueabi/lib;/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/lib;/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/usr/lib]
  implicit fwks: []


Determining if the CXX compiler works passed with the following output:
Change Dir: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2847503300/fast"
make[1]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/make -f CMakeFiles/cmTryCompileExec2847503300.dir/build.make CMakeFiles/cmTryCompileExec2847503300.dir/build
make[2]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec2847503300.dir/testCXXCompiler.cxx.o
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-g++   -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)"  -o CMakeFiles/cmTryCompileExec2847503300.dir/testCXXCompiler.cxx.o -c /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/testCXXCompiler.cxx
Linking CXX executable cmTryCompileExec2847503300
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec2847503300.dir/link.txt --verbose=1
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-g++        CMakeFiles/cmTryCompileExec2847503300.dir/testCXXCompiler.cxx.o  -o cmTryCompileExec2847503300 -rdynamic 
make[2]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
make[1]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'


Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec3761067847/fast"
make[1]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/make -f CMakeFiles/cmTryCompileExec3761067847.dir/build.make CMakeFiles/cmTryCompileExec3761067847.dir/build
make[2]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
/usr/bin/cmake -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/CMakeFiles 1
Building CXX object CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-g++   -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)"  -o CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp
Linking CXX executable cmTryCompileExec3761067847
/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3761067847.dir/link.txt --verbose=1
/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-g++      -v CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec3761067847 -rdynamic  
Using built-in specs.
Target: arm-none-linux-gnueabi
Configured with: /scratch/paul/lite/src/gcc-4.2/configure --build=i686-pc-linux-gnu --host=i686-pc-linux-gnu --target=arm-none-linux-gnueabi --enable-shared --enable-threads --disable-libmudflap --disable-libssp --disable-libgomp --disable-libstdcxx-pch --with-gnu-as --with-gnu-ld --prefix=/opt/codesourcery --enable-languages=c,c++ --enable-symvers=gnu --enable-__cxa_atexit --with-versuffix=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-pkgversion=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-bugurl=https://support.codesourcery.com/GNUToolchain/ --disable-nls --with-sysroot=/opt/codesourcery/arm-none-linux-gnueabi/libc --with-build-sysroot=/scratch/paul/lite/install/arm-none-linux-gnueabi/libc --enable-poison-system-directories --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin
Thread model: posix
gcc version 4.2.0 20070413 (prerelease) (CodeSourcery Sourcery G++ Lite 2007q1-21)
 /home/calvin/toolchain/arm/bin/../libexec/gcc/arm-none-linux-gnueabi/4.2.0/collect2 --sysroot=/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc --eh-frame-hdr -export-dynamic -dynamic-linker /lib/ld-linux.so.3 -X -m armelf_linux_eabi -o cmTryCompileExec3761067847 /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crt1.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crti.o /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtbegin.o -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0 -L/home/calvin/toolchain/arm/bin/../lib/gcc -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtend.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crtn.o
make[2]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'
make[1]: Leaving directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp'


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(arm-none-linux-gnueabi-ld|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:/usr/bin/make "cmTryCompileExec3761067847/fast"]
  ignore line: [make[1]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/make -f CMakeFiles/cmTryCompileExec3761067847.dir/build.make CMakeFiles/cmTryCompileExec3761067847.dir/build]
  ignore line: [make[2]: Entering directory `/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/cmake -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.arm/CMakeFiles/CMakeTmp/CMakeFiles 1]
  ignore line: [Building CXX object CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o]
  ignore line: [/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-g++   -DLLONG_MAX="((long long)(~0ULL>>1))" -DLLONG_MIN="(-LLONG_MAX - 1)"  -o CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Linking CXX executable cmTryCompileExec3761067847]
  ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTryCompileExec3761067847.dir/link.txt --verbose=1]
  ignore line: [/home/calvin/toolchain/arm/bin/arm-none-linux-gnueabi-g++      -v CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o  -o cmTryCompileExec3761067847 -rdynamic  ]
  ignore line: [Using built-in specs.]
  ignore line: [Target: arm-none-linux-gnueabi]
  ignore line: [Configured with: /scratch/paul/lite/src/gcc-4.2/configure --build=i686-pc-linux-gnu --host=i686-pc-linux-gnu --target=arm-none-linux-gnueabi --enable-shared --enable-threads --disable-libmudflap --disable-libssp --disable-libgomp --disable-libstdcxx-pch --with-gnu-as --with-gnu-ld --prefix=/opt/codesourcery --enable-languages=c,c++ --enable-symvers=gnu --enable-__cxa_atexit --with-versuffix=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-pkgversion=CodeSourcery Sourcery G++ Lite 2007q1-21 --with-bugurl=https://support.codesourcery.com/GNUToolchain/ --disable-nls --with-sysroot=/opt/codesourcery/arm-none-linux-gnueabi/libc --with-build-sysroot=/scratch/paul/lite/install/arm-none-linux-gnueabi/libc --enable-poison-system-directories --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin --with-build-time-tools=/scratch/paul/lite/install/arm-none-linux-gnueabi/bin]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.2.0 20070413 (prerelease) (CodeSourcery Sourcery G++ Lite 2007q1-21)]
  link line: [ /home/calvin/toolchain/arm/bin/../libexec/gcc/arm-none-linux-gnueabi/4.2.0/collect2 --sysroot=/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc --eh-frame-hdr -export-dynamic -dynamic-linker /lib/ld-linux.so.3 -X -m armelf_linux_eabi -o cmTryCompileExec3761067847 /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crt1.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crti.o /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtbegin.o -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0 -L/home/calvin/toolchain/arm/bin/../lib/gcc -L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib -L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtend.o /home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crtn.o]
    arg [/home/calvin/toolchain/arm/bin/../libexec/gcc/arm-none-linux-gnueabi/4.2.0/collect2] ==> ignore
    arg [--sysroot=/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib/ld-linux.so.3] ==> ignore
    arg [-X] ==> ignore
    arg [-m] ==> ignore
    arg [armelf_linux_eabi] ==> ignore
    arg [-o] ==> ignore
    arg [cmTryCompileExec3761067847] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crt1.o] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crti.o] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtbegin.o] ==> ignore
    arg [-L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0] ==> dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0]
    arg [-L/home/calvin/toolchain/arm/bin/../lib/gcc] ==> dir [/home/calvin/toolchain/arm/bin/../lib/gcc]
    arg [-L/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib] ==> dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib]
    arg [-L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib] ==> dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib]
    arg [-L/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib] ==> dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib]
    arg [CMakeFiles/cmTryCompileExec3761067847.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
    arg [-lstdc++] ==> lib [stdc++]
    arg [-lm] ==> lib [m]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/crtend.o] ==> ignore
    arg [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib/crtn.o] ==> ignore
  remove lib [gcc_s]
  remove lib [gcc]
  remove lib [gcc_s]
  remove lib [gcc]
  collapse library dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0] ==> [/home/calvin/toolchain/arm/lib/gcc/arm-none-linux-gnueabi/4.2.0]
  collapse library dir [/home/calvin/toolchain/arm/bin/../lib/gcc] ==> [/home/calvin/toolchain/arm/lib/gcc]
  collapse library dir [/home/calvin/toolchain/arm/bin/../lib/gcc/arm-none-linux-gnueabi/4.2.0/../../../../arm-none-linux-gnueabi/lib] ==> [/home/calvin/toolchain/arm/arm-none-linux-gnueabi/lib]
  collapse library dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/lib] ==> [/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/lib]
  collapse library dir [/home/calvin/toolchain/arm/bin/../arm-none-linux-gnueabi/libc/usr/lib] ==> [/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/usr/lib]
  implicit libs: [stdc++;m;c]
  implicit dirs: [/home/calvin/toolchain/arm/lib/gcc/arm-none-linux-gnueabi/4.2.0;/home/calvin/toolchain/arm/lib/gcc;/home/calvin/toolchain/arm/arm-none-linux-gnueabi/lib;/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/lib;/home/calvin/toolchain/arm/arm-none-linux-gnueabi/libc/usr/lib]
  implicit fwks: []


